{
    "Mercado Livre": "https://produto.mercadolivre.com.br/MLB-1821196590-livro-as-funcoes-trigonometricas-circulares-e-hiperbolicas-_JM#position=1&search_layout=stack&type=item&tracking_id=8d158f22-f44f-4cec-81f1-0865da458ebd",
    "Amazon":"https://www.amazon.com.br/As-fun%C3%A7%C3%B5es-trigonom%C3%A9tricas-circulares-hiperb%C3%B3licas/dp/6599140440/ref=sr_1_1?__mk_pt_BR=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=as+fun%C3%A7%C3%B5es+trigonom%C3%A9tricas+hiperb%C3%B3licas&qid=1620506187&sr=8-1",
    "Com o autor": "smguzzo@gmail.com"
}